@charset "UTF-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	background-color: rgb(197,204,211);
	color: #040404;
	font-family: Helvetica, DroidSans, Coconut, sans-serif;
	font-size: 17px;
	-webkit-text-size-adjust: none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#headertopspacer, #heroheader, #herographic, #addressgraphic, #sidephoto, object#FlashID, #nav p, #header h2, #herobackground h2, .herocontainer, #address, .headertag {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	font-size: 100%;
	color: rgb(76,86,108);
	text-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
}
#header {
	background-color: #8195af;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #b0bccd), color-stop(0.5, #889bb3), color-stop(0.5, #8195af), color-stop(1.0, #6d84a2));
	border-bottom: 1px solid #2d3642;
	border-top: 1px solid #cdd5df;
}
#header h1 {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	text-shadow: rgba(0, 0, 0, 0.6) 0 -1px 0;
	max-width: 220px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#main {
	padding: 10px;
}
#nav ul {
	list-style: none;
	margin: 10px;
	padding: 0;
}
#nav a {
	text-decoration: none;
	color: #040404;
}
#nav ul li a {
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #fefefe), color-stop(1.0, #e9e9e9));
	border: 1px solid #bbb;
	color: #040404;
	display: block;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: -1px;
	padding: 12px 10px;
	text-decoration: none;
}
#nav ul li:first-child a {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
}
#nav ul li:last-child a {
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
}
#nav a:link#active, #nav a:visited#active {
	background-color:#2b78e4;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #5099f6), color-stop(1.0, #2169e3));
	color: #fff;
}
#nav ul.hide {
	display: none;
}
#header div.menuButton {
	position: absolute;
	top: 8px;
	left: 6px;
	width: 60px;
	height: 27px;
	font-weight: bold;
	text-align: center;
	color: white;
	font-size: 13px;
	text-shadow: rgba(0, 0, 0, 0.4) 0px -1px 0px;
	line-height: 28px;
	background-color: #2b78e4;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #84aaed), color-stop(0.5, #508ce7), color-stop(0.5, #2b78e4), color-stop(1.0, #2d7be5));
	-webkit-border-radius: 5px;
	border: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3);
}
.floatright {
	clear: none;
	float: right;
	margin-left: 10px;
	height: auto;
}
.floatleft {
	clear: none;
	float: left;
	margin-right: 10px;
	height: auto;
}
.fineprint {
	font-size: 12px;
}
#footer {
	background-color: #fff;
	border: 1px solid #bbb;
	margin: 10px;
	-webkit-border-radius: 8px;
	text-align: center;
	font-size: 12px;
}
img {
	padding: 4px;
	background-color: #fff;
	-webkit-border-radius: 4px;
	border: 1px solid #bbb;
	max-width: 250px;
}
form {
	border: 1px solid #bbb;
	background-color: #fff;
	-webkit-border-radius: 8px;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #fefefe), color-stop(1.0, #e9e9e9));
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
fieldset {
	border: none;
	padding-left: 10px;
	padding-right: 10px;
	background: none;
}
label {
	display: block;
	margin-bottom: 2px;
}
input[type="text"], input[type="email"], input[type="tel"], textarea, select {
	display: inline-block;
	width: 100%;
	-webkit-appearance: none;
	border: 1px solid #bbb;
	font: normal 17px Helvetica;
	-webkit-border-radius: 4px;
	height: 26px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin-bottom: 4px;
}
textarea {
	height: 120px;
	padding: 0;
	text-indent: -2px;
}
select {
	text-indent: 0px;
	-webkit-appearance: textfield;
}
input[type="button"] {
	font: normal 17px Helvetica;
	height: 26px;
	margin-top: 10px;
}
